Page MenuHomePhabricator

Migration of browsertests* Jenkins jobs to selenium* jobs cleanup and optional task
Closed, ResolvedPublic

Description

Tasks that are related to T128190: Migration of browsertests* Jenkins jobs to selenium* jobs, but not blocking it.

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 13 2016, 12:59 PM
zeljkofilipin triaged this task as Low priority.May 29 2017, 10:25 AM
hashar closed this task as Resolved.Aug 29 2017, 8:41 AM
hashar assigned this task to zeljkofilipin.
hashar added a subscriber: hashar.

T128462 was the last sub task pending.